* { margin: 0; padding: 0; }
.ptcm2manual img, form { border: none; margin: 0; padding: 0; }
.ptcm2manual img { vertical-align: middle; }
.ptcm2manual table { border-collapse: collapse; }
.ptcm2manual th { font-weight: normal }
.ptcm2manual blockquote { margin-left: 1em; }

@media screen { body.ptcm2manual { margin-right: 0.5em; } }
@media print { body.ptcm2manual { margin: 0 1cm; background-color: transparent; font-size: 0.85em; } }
@media print { body.ptcm2manual #container { background-color: transparent; } }
@media print { #title, #footer { display: none; } }

.ptcm2manual #frame-index { width: 20%; margin-bottom: 32px; float: left; overflow: hidden; }
@media print { .ptcm2manual #frame-index { display: none; } }
.ptcm2manual div#entry { width: 80%; margin-bottom: 32px; float: left; background: white; }
@media print { .ptcm2manual div#entry { width: 100%; margin-bottom: none; float: none; background: transparent; } }
@media print { .ptcm2manual div#smileboom , .ptcm2manual div#sbheader { display: none; } }

.ptcm2manual #container { line-height: 1.4em; }

.ptcm2manual #entry h1 {
	font-size: 1.5em; padding-left: 0.5em;
	border: 1px solid lightgrey; border-bottom: 1px solid rgb(128,128,128);
	background-color: rgb(128,128,128);
	background: -webkit-linear-gradient( top, rgb(236,236,236) 0%, rgb(248,248,248) 20%, rgb(248,248,248) 80%, rgb(236,236,236) 100% );
		background: -moz-linear-gradient( top, rgb(236,236,236) 0%, rgb(248,248,248) 20%, rgb(248,248,248) 80%, rgb(236,236,236) 100% );
		background: -ms-linear-gradient( top, rgb(236,236,236) 0%, rgb(248,248,248) 20%, rgb(248,248,248) 80%, rgb(236,236,236) 100% );
		background: -o-linear-gradient( top, rgb(236,236,236) 0%, rgb(248,248,248) 20%, rgb(248,248,248) 80%, rgb(236,236,236) 100% );
		background: linear-gradient( top, rgb(236,236,236) 0%, rgb(248,248,248) 20%, rgb(248,248,248) 80%, rgb(236,236,236) 100% );
		-pie-background: linear-gradient( top, rgb(236,236,236) 0%, rgb(248,248,248) 20%, rgb(248,248,248) 80%, rgb(236,236,236) 100% );
	behavior: url(/script/js/PIE.htc);
	}
@media print { .ptcm2manual #entry h1 { background: transparent; border: none; margin-top: 0.5cm; margin-bottom: 1em; } }
.ptcm2manual h1.hidden { display: none; }
@media print {.ptcm2manual  h1.page { display: block; margin-top: 1cm; } }

.ptcm2manual div#maincontent { border: 1px solid lightgrey; padding: 1em; }
@media print { .ptcm2manual div#maincontent { border: none; } }

.ptcm2manual h2 { font-size: 1.25em; }
.ptcm2manual h2.orange { color: #f30; font-size: 1em; margin-bottom: 0.75em;}
.ptcm2manual h3.black { font-size: 1em; }
.ptcm2manual h3.black span { background-color: black; color: white; padding: 2px; }
.ptcm2manual h4.frame2 {
	display: inline;
	background-color: #999; color: white;
	padding: 0.25em 2em;
	-webkit-border-radius: 1em;
		-moz-border-radius: 1em;
		-ms-border-radius: 1em;
		-o-border-radius: 1em;
		border-radius: 1em;
	behavior: url(/script/js/PIE.htc);
	}
.ptcm2manual h4.indent { padding-left: 1em; }
.ptcm2manual h4.green { color: #060; }
.ptcm2manual h4.blue { color: #06f; }
.ptcm2manual h5.blue { font-size: 100%; color: #06f; }
.ptcm2manual h5.red { font-size: 100%; color: #f00; }

.ptcm2manual div.chapterend { clear: both; margin: 1em 0; border-bottom: 1px dashed gray; }
@media print { div.page { visibility: hidden; page-break-after: always; } }
.ptcm2manual div.hr hr { display: none; }
.ptcm2manual div.hr { border: none; border-bottom: 4px dotted #999; margin: 0.25em; }
.ptcm2manual div.frame3 {
	width: 40em;
	background-color: #999; color: white;
	padding: 0.25em;
	-webkit-border-radius: 0.5em;
		-moz-border-radius: 0.5em;
		-ms-border-radius: 0.5em;
		-o-border-radius: 0.5em;
		border-radius: 0.5em;
	behavior: url(/script/js/PIE.htc);
	}
.ptcm2manual div.frame3 h4 { text-align: center; }
.ptcm2manual div.frame1_2 {
	background-color: white; color: #666;
	padding: 0.25em;
	-webkit-border-radius: 0.5em;
		-moz-border-radius: 0.5em;
		-ms-border-radius: 0.5em;
		-o-border-radius: 0.5em;
		border-radius: 0.5em;
	behavior: url(/script/js/PIE.htc);
	}
.ptcm2manual div.frame1_2 h4 { font-size: 1.5em; }
.ptcm2manual div.graybox { background-color: #ddd; width: 40em; padding: 0.25em; }
.ptcm2manual div.graybox h3 { font-size: 1.5em; text-align: center; }
.ptcm2manual div.redbox { border: 2px solid #f00; width: 40em; padding: 0.25em; }
.ptcm2manual div.greenbox { border: 1px solid #096; padding: 0.25em; }

.ptcm2manual p.centertype { margin-left: 3em; }
.ptcm2manual p.notice { font-size: 90%; }
.ptcm2manual p.noticegreen { color: #069; }
.ptcm2manual p.noticered { color: #f00; font-size: 90%; }
.ptcm2manual p.noticebrown { background-color: #600; color: #fff; width: 40em; padding: 0.25em; }

.ptcm2manual ul.smallblue { color: #33f; font-size: 0.9em; }
.ptcm2manual li { list-style: none; margin-bottom: 0.25em; margin-left: 1.5em; }
.ptcm2manual ul.smallblue li { margin: 0; }
.ptcm2manual ul.frame7_3 li { margin: 0.5em 0; }
.ptcm2manual ul.kuromaru li { list-style-type: disc; }
.ptcm2manual ul.dot li { list-style-type: disc; }
.ptcm2manual ul.box li { list-style-type: square; }
.ptcm2manual dt { margin-left: 0; }
.ptcm2manual dd { margin-left: 1em; }

.ptcm2manual pre code { display: block; margin: 1em; font-family: sans-serif; }

.ptcm2manual table.frame8_1 th ,
.ptcm2manual table.frame8_1 td 
	{ border: 2px solid #bcf; padding: 0.25em; }
.ptcm2manual table.frame8_1 th { background-color: #bcf; border-bottom: 2px solid white; border-right: 2px solid white; }
.ptcm2manual table.frame8_1 td { background-color: white; }
.ptcm2manual table.frame8_1 th.end { border-bottom: none; }

.ptcm2manual table.frame7_1 { margin: 0 0 1em 0; }
.ptcm2manual table.frame7_1 th ,
.ptcm2manual table.frame7_1 td 
	{ border: 2px solid #f60; padding: 0.25em; text-align: left; }
.ptcm2manual table.frame7_1 th.orange { background-color: #f60; color: white; }
.ptcm2manual table.frame7_1 th.end { border-bottom: none; }

.ptcm2manual table.frame6_6 th ,
.ptcm2manual table.frame6_6 td 
	{ border: 1px solid #ddd; padding: 0.25em; text-align: left; }
.ptcm2manual table.frame6_6 th { background-color: #ddd; border-bottom: 1px solid white; border-right: 1px solid white; vertical-align: top; }
.ptcm2manual table.frame6_6 td { background-color: white; }
.ptcm2manual table.frame6_6 th.end { border-bottom: none; }

.ptcm2manual table.frame6_5 th ,
.ptcm2manual table.frame6_5 td 
	{ border: 1px solid #9df; padding: 0.25em; text-align: left; }
.ptcm2manual table.frame6_5 th { background-color: #9df; border-bottom: 1px solid white; border-right: 1px solid white; vertical-align: top; }
.ptcm2manual table.frame6_5 td { background-color: white; }
.ptcm2manual table.frame6_5 th.end { border-bottom: none; }

.ptcm2manual table.frame6_3 th ,
.ptcm2manual table.frame6_3 td 
	{ border: 2px solid #696; padding: 0.25em; vertical-align: top; }
.ptcm2manual table.frame6_3 th { background-color: #696; border-bottom: 2px solid white; border-right: 2px solid white; color: white; }
.ptcm2manual table.frame6_3 td { background-color: white; min-width: 7em; }
.ptcm2manual table.frame6_3 th.end { border-bottom: none; }

.ptcm2manual table.frame6_3 table.frame6_4 th ,
.ptcm2manual table.frame6_3 table.frame6_4 td 
	{ border: 2px solid #fe6; padding: 0.25em; vertical-align: middle; }
.ptcm2manual table.frame6_3 table.frame6_4 th { background-color: #fe6; border-bottom: 2px solid white; border-right: 2px solid white; color: #399; text-align: right; min-width: 3em; }
.ptcm2manual table.frame6_3 table.frame6_4 td { background-color: white; min-width: 7em; }
.ptcm2manual table.frame6_3 th.end { border-bottom: none; }

.ptcm2manual table.frame6_1 th ,
.ptcm2manual table.frame6_1 td 
	{ border: 2px solid #411; padding: 0.25em; text-align: left; }
.ptcm2manual table.frame6_1 th { background-color: #411; border-bottom: 2px solid white; border-right: 2px solid white; color: white; vertical-align: top; }
.ptcm2manual table.frame6_1 td { background-color: white; }
.ptcm2manual table.frame6_1 th.end { border-bottom: none; }

.ptcm2manual table.green thead { background-color: #099; color: white; }
.ptcm2manual table.green th ,
.ptcm2manual table.green td 
	{ border: 1px solid #099; padding: 0.2em; text-align: left; vertical-align: top; }

.ptcm2manual table.green td table.black { border: none; }
.ptcm2manual table.green td table.black th { border: none; background-color: #000; color: white; text-align: right; }
.ptcm2manual table.green td table.black td { border: none; }
.ptcm2manual table.green td table.black tr:nth-child(even) { background-color: #eee; }

.ptcm2manual table.graystripe { border: 2px solid white; }
.ptcm2manual table.graystripe th { border: none; background-color: #999; color: white; text-align: right; }
.ptcm2manual table.graystripe td { border: none; background-color: #eee; }
.ptcm2manual table.graystripe tr:nth-child(even) th { background-color: #666; }
.ptcm2manual table.graystripe tr:nth-child(even) td { background-color: #ccc; }
.ptcm2manual table.graystripe tr.border th { border-bottom: 2px solid white; }
.ptcm2manual table.graystripe tr.border td { border-bottom: 2px solid white; }
.ptcm2manual table.graystripe td.off { color: #066; }

.ptcm2manual table.greenblack { border: 1px solid #099; }
.ptcm2manual table.greenblack thead th { border: none; background-color: #099; color: white; text-align: center; }
.ptcm2manual table.greenblack th { border: none; background-color:  #666; color: white; padding: 0.2em; text-align: right; }
.ptcm2manual table.greenblack td { border: none; padding: 0.2em; text-align: left; }
.ptcm2manual table.greenblack tr.dark td { background-color: #eee; }

.ptcm2manual table.greenblack3column { border: 1px solid #099; }
.ptcm2manual table.greenblack3column thead th { border: none; background-color: #099; color: white; text-align: center; }
.ptcm2manual table.greenblack3column th { border: none; background-color:  #666; color: white; padding: 0.2em; }
.ptcm2manual table.greenblack3column td { border: none; border-right :1px solid #099; padding: 0.2em; text-align: left; }
.ptcm2manual table.greenblack3column tr.dark td { background-color: #eee; }

.ptcm2manual table.gray { margin-bottom: 0.25em; }
.ptcm2manual table.gray thead { background-color: #666; color: white; }
.ptcm2manual table.gray th ,
.ptcm2manual table.gray td 
	{ border: 1px solid #666; padding: 0.2em; text-align: left; }

.ptcm2manual table.yougo th { color: #093; text-align: right; vertical-align: top; padding-right: 1em; padding-bottom: 1em; }
.ptcm2manual table.yougo td { padding-bottom: 1em; }

.ptcm2manual table.border th ,
.ptcm2manual table.border td 
	{ border: 1px solid black; background-color: transparent; color: black; font-size: 0.9em; padding: 0.25em; text-align: left; }

.ptcm2manual table.blueborder th ,
.ptcm2manual table.blueborder td 
	{ border: 1px solid #066; background-color: transparent; color: black; font-size: 0.9em; padding: 0.25em; text-align: left; }
.ptcm2manual table.blueborder th { text-align: right; color: #066; }

.ptcm2manual table.redborder th ,
.ptcm2manual table.redborder td 
	{ border: 1px solid #600; background-color: transparent; color: black; font-size: 0.9em; padding: 0.25em; text-align: left; }
.ptcm2manual table.redborder th { text-align: right; color: #600; }

.ptcm2manual table.transparent th ,
.ptcm2manual table.transparent td 
	{ border: none; background-color: transparent; color: black; font-size: 0.9em; padding: 0.25em; }

.ptcm2manual table div.bluedot { float: right; color: #03f; }

.ptcm2manual strong.orange { color: #f30; font-weight: normal; }

.ptcm2manual code.blue { color: #03f; }

.ptcm2manual img.floatleft { float: left; margin: 0.25em; }

.ptcm2manual span.frame9_1 {
	background-color: white;
	margin: 0.5em; padding: 0 0.25em;
	border: 0.25em solid white;
	-webkit-border-radius: 1em;
		-moz-border-radius: 1em;
		-ms-border-radius: 1em;
		-o-border-radius: 1em;
		border-radius: 1em;
	behavior: url(/script/js/PIE.htc);
	}
.ptcm2manual span.frame7_3 {
	background-color: #f60;
	margin: 0.5em; padding: 0 0.25em;
	border: 0.25em solid #f60;
	-webkit-border-radius: 1em;
		-moz-border-radius: 1em;
		-ms-border-radius: 1em;
		-o-border-radius: 1em;
		border-radius: 1em;
	behavior: url(/script/js/PIE.htc);
	color: white;
	}
.ptcm2manual span.frame7_2 {
	background-color: #f60;
	margin: 0.5em; padding: 0 0.25em;
	border: 0.25em solid #f60;
	-webkit-border-radius: 1em;
		-moz-border-radius: 1em;
		-ms-border-radius: 1em;
		-o-border-radius: 1em;
		border-radius: 1em;
	behavior: url(/script/js/PIE.htc);
	color: white;
	}
.ptcm2manual span.yellow { color: #ff0; }
.ptcm2manual span.red { color: #f00; }
.ptcm2manual span.blue { color: #00f; }
.ptcm2manual span.green { color: #090; }
.ptcm2manual span.gray { color: #666; }

.ptcm2manual br.floatkill { clear: both; }

.ptcm2manual #index h1 ,
.ptcm2manual #index h2 
	{
	font-size: 0.9em; font-weight: normal; margin: 4px; padding: 0;
	border: 1px solid rgb(153,153,153);
	-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		-ms-border-radius: 2px;
		-o-border-radius: 2px;
		border-radius: 2px;
	behavior: url(/script/js/PIE.htc);
	background-color: rgb(255,255,255);
	background: -webkit-linear-gradient( top, rgb(248,248,248) 0%, rgb(255,255,255) 10%, rgb(255,255,255) 70%, rgb(240,240,240) 90%, rgb(255,255,255) 100% );
		background: -moz-linear-gradient( top, rgb(248,248,248) 0%, rgb(255,255,255) 10%, rgb(255,255,255) 70%, rgb(240,240,240) 90%, rgb(255,255,255) 100% );
		background: -ms-linear-gradient( top, rgb(248,248,248) 0%, rgb(255,255,255) 10%, rgb(255,255,255) 70%, rgb(240,240,240) 90%, rgb(255,255,255) 100% );
		background: -o-linear-gradient( top, rgb(248,248,248) 0%, rgb(255,255,255) 10%, rgb(255,255,255) 70%, rgb(240,240,240) 90%, rgb(255,255,255) 100% );
		background: linear-gradient( top, rgb(248,248,248) 0%, rgb(255,255,255) 10%, rgb(255,255,255) 70%, rgb(240,240,240) 90%, rgb(255,255,255) 100% );
		-pie-background: linear-gradient( top, rgb(248,248,248) 0%, rgb(255,255,255) 10%, rgb(255,255,255) 70%, rgb(240,240,240) 90%, rgb(255,255,255) 100% );
	behavior: url(/script/js/PIE.htc);
	}
.ptcm2manual #index h2 { margin-left: 1.5em; padding: 0 0.25em; }
.ptcm2manual #index h1 {
	-webkit-border-bottom-right-radius: 1em; -webkit-border-top-right-radius: 1em;
		-moz-border-bottom-right-radius: 1em; -moz-border-top-right-radius: 1em;
		-ms-border-bottom-right-radius: 1em; -ms-border-top-right-radius: 1em;
		-o-border-bottom-right-radius: 1em; -o-border-top-right-radius: 1em;
		border-bottom-right-radius: 1em; border-top-right-radius: 1em;
	behavior: url(/script/js/PIE.htc);
	}
.ptcm2manual #index h1.only {
	-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		-ms-border-radius: 2px;
		-o-border-radius: 2px;
		border-radius: 2px;
	behavior: url(/script/js/PIE.htc);
	}
.ptcm2manual #index h1 span.chapter {
	display: inline-block;
	margin-right: 0.25em; padding: 0 0.25em;
	background-color: rgb(250,188,41);
	background: -webkit-linear-gradient( top, rgb(254,203,49) 0%, rgb(255,219,104) 70%, rgb(247,174,34) 90%, rgb(254,203,49) 100% );
		background: -moz-linear-gradient( top, rgb(254,203,49) 0%, rgb(255,219,104) 70%, rgb(247,174,34) 90%, rgb(254,203,49) 100% );
		background: -ms-linear-gradient( top, rgb(254,203,49) 0%, rgb(255,219,104) 70%, rgb(247,174,34) 90%, rgb(254,203,49) 100% );
		background: -o-linear-gradient( top, rgb(254,203,49) 0%, rgb(255,219,104) 70%, rgb(247,174,34) 90%, rgb(254,203,49) 100% );
		background: linear-gradient( top, rgb(254,203,49) 0%, rgb(255,219,104) 70%, rgb(247,174,34) 90%, rgb(254,203,49) 100% );
		-pie-background: linear-gradient( top, rgb(254,203,49) 0%, rgb(255,219,104) 70%, rgb(247,174,34) 90%, rgb(254,203,49) 100% );
	behavior: url(/script/js/PIE.htc);
	border-right: 1px solid rgb(247,174,34);
	}
.ptcm2manual #index a { color: black; text-decoration: none; }

.ptcm2manual-p01 #index .p01 ,
.ptcm2manual-p02 #index .p02 ,
.ptcm2manual-p03 #index .p03 ,
.ptcm2manual-p04 #index .p04 ,
.ptcm2manual-p05 #index .p05 ,
.ptcm2manual-p06 #index .p06 ,
.ptcm2manual-p07 #index .p07 ,
.ptcm2manual-p08 #index .p08 ,
.ptcm2manual-p09 #index .p09 ,
.ptcm2manual-p10 #index .p10 ,
.ptcm2manual-p11 #index .p11 ,
.ptcm2manual-p12 #index .p12 ,
.ptcm2manual-p13 #index .p13 ,
.ptcm2manual-p14 #index .p14 ,
.ptcm2manual-p15 #index .p15 ,
.ptcm2manual-p16 #index .p16 ,
.ptcm2manual-p17 #index .p17 ,
.ptcm2manual-p18 #index .p18 ,
.ptcm2manual-p19 #index .p19 ,
.ptcm2manual-p20 #index .p20 ,
.ptcm2manual-p21 #index .p21 ,
.ptcm2manual-p22 #index .p22 ,
.ptcm2manual-p23 #index .p23 ,
.ptcm2manual-p24 #index .p24 ,
.ptcm2manual-p25 #index .p25 ,
.ptcm2manual-p26 #index .p26 ,
.ptcm2manual-p27 #index .p27 ,
.ptcm2manual-p28 #index .p28 ,
.ptcm2manual-p29 #index .p29 ,
.ptcm2manual-p30 #index .p30 ,
.ptcm2manual-p31 #index .p31 ,
.ptcm2manual-p32 #index .p32 ,
.ptcm2manual-p33 #index .p33 ,
.ptcm2manual-p34 #index .p34 ,
.ptcm2manual-p35 #index .p35 ,
.ptcm2manual-p36 #index .p36 ,
.ptcm2manual-p37 #index .p37 ,
.ptcm2manual-p38 #index .p38 ,
.ptcm2manual-p39 #index .p39 ,
.ptcm2manual-p40 #index .p40 ,
.ptcm2manual-p41 #index .p41 ,
.ptcm2manual-p42 #index .p42 ,
.ptcm2manual-p43 #index .p43 ,
.ptcm2manual-p44 #index .p44 ,
.ptcm2manual-p45 #index .p45 
	{ background-color : rgba(250,188,41,0.5); padding: 1px; }

#index .page h2 { display: none; }
.ptcm2manual-p01 #index .p01 h2 ,
.ptcm2manual-p02 #index .p02 h2 ,
.ptcm2manual-p03 #index .p03 h2 ,
.ptcm2manual-p04 #index .p04 h2 ,
.ptcm2manual-p05 #index .p05 h2 ,
.ptcm2manual-p06 #index .p06 h2 ,
.ptcm2manual-p07 #index .p07 h2 ,
.ptcm2manual-p08 #index .p08 h2 ,
.ptcm2manual-p09 #index .p09 h2 ,
.ptcm2manual-p10 #index .p10 h2 ,
.ptcm2manual-p11 #index .p11 h2 ,
.ptcm2manual-p12 #index .p12 h2 ,
.ptcm2manual-p13 #index .p13 h2 ,
.ptcm2manual-p14 #index .p14 h2 ,
.ptcm2manual-p15 #index .p15 h2 ,
.ptcm2manual-p16 #index .p16 h2 ,
.ptcm2manual-p17 #index .p17 h2 ,
.ptcm2manual-p18 #index .p18 h2 ,
.ptcm2manual-p19 #index .p19 h2 ,
.ptcm2manual-p20 #index .p20 h2 ,
.ptcm2manual-p21 #index .p21 h2 ,
.ptcm2manual-p22 #index .p22 h2 ,
.ptcm2manual-p23 #index .p23 h2 ,
.ptcm2manual-p24 #index .p24 h2 ,
.ptcm2manual-p25 #index .p25 h2 ,
.ptcm2manual-p26 #index .p26 h2 ,
.ptcm2manual-p27 #index .p27 h2 ,
.ptcm2manual-p28 #index .p28 h2 ,
.ptcm2manual-p29 #index .p29 h2 ,
.ptcm2manual-p30 #index .p30 h2 ,
.ptcm2manual-p31 #index .p31 h2 ,
.ptcm2manual-p32 #index .p32 h2 ,
.ptcm2manual-p33 #index .p33 h2 ,
.ptcm2manual-p34 #index .p34 h2 ,
.ptcm2manual-p35 #index .p35 h2 ,
.ptcm2manual-p36 #index .p36 h2 ,
.ptcm2manual-p37 #index .p37 h2 ,
.ptcm2manual-p38 #index .p38 h2 ,
.ptcm2manual-p39 #index .p39 h2 ,
.ptcm2manual-p40 #index .p40 h2 ,
.ptcm2manual-p41 #index .p41 h2 ,
.ptcm2manual-p42 #index .p42 h2 ,
.ptcm2manual-p43 #index .p43 h2 ,
.ptcm2manual-p44 #index .p44 h2 ,
.ptcm2manual-p45 #index .p45 h2 
	{ display: block; }

#index div.hr { visibility: hidden; height: 0.5em; }


.floatleft { float: left; }
.margintop100 { margin-top: 1em; }
.margintop50 { margin-top: 0.5em; }
.marginbottom100 { margin-bottom: 1em; }
.marginbottom50 { margin-bottom: 0.5em; }
.marginbottom25 { margin-bottom: 0.25em; }
.marginright400 { margin-right: 4em; }
.marginright100 { margin-right: 1em; }
.marginright25 { margin-right: 0.25em; }

